Subject: Verification Engineering: A Future Profession
From: Amir Pnueli <[email-masked]>
To: Alan Turing <[email-masked]>
Date: Thu, 15 Feb 1996 12:00:00 -0500

It is time that formal verification (of both software and hardware systems) 
be demoted from an art practiced by the enlightened few to an activity 
routinely and mundanely performed by a cadre of Verification Engineers (a 
new profession), as a standard part of the system development process.